
.inc_top .srch{
    height:54px;
    margin:0;
    padding-right:10px;
    border:none;
    display:flex;
}

.inc_top_search .srch input[type='search']{
	padding-left:48px; /* 검색어를 입력해주세요 폰트 위치 왼쪽에서 48px 띄우기 */
	background:url(../images/golf/search_bg_left.png) no-repeat;
    background-size: 770px;

	height: 50px;
    width: 100%;
	border: 0;
	outline: none;
	display: flex;
    font-size:1.1em;
    color:#666;
    font-weight:normal;
    font-family: AppleSDGothicNeo-Bold,Sans-serif;
    letter-spacing: 0px;
    -webkit-border-radius: 0;    
    -webkit-appearance: none;
    vertical-align: top;
}

.inc_top_search .srch input[type='submit']{
	border: 0;
	outline: none;
    width: 160px;
	height: 50px;
    overflow:hidden;
    position:relative;
    background:url(../images/golf/search_bg_btn.png) no-repeat;
    background-size: 138px;
    color:transparent;
    -webkit-appearance: none;
}